[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Compiling digikam I get -lselinux lib errors with Test3



ByteEnable wrote:
Compiling digikam gives me -lselinux ld errors.

It would help if you gave more details (like the *exact* error you receive).


Though, for the record, it compiled fine for me.

Perhaps you need libselinux-devel to be installed.

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]